@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.sub-title{
    font-family: "DM Sans", sans-serif;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 4.8px;
	line-height: 3;
	color: #ffffff;
}
.sub-title-1{
    font-family: "DM Sans", sans-serif;
	font-weight: 400;
	font-size: 20px;
	letter-spacing: 0px;
	line-height: 150%;
	color: #ffffff;
    padding-top: 2px;
}
.book-a-demo-usecase{
	border: 3px solid #a9eeee !important;
	background-color: #1087a8 !important;
}
.book-a-demo-usecase a{
	color: #00a7da;
}
.main-location-head{
   font-family: "DM Sans", sans-serif;font-weight: 700;font-size: 35px;color: white;word-spacing: -2px;
}



